Article ID: 111255, created on May 12, 2011, last review on Apr 20, 2012

  • Applies to:
  • Plesk 10.3 for Linux/Unix

Información

La finalidad de este artículo es informarle de que a partir de Parallels Plesk Panel 10.3 ya no se soportarán los siguientes sistemas operativos:

         - RedHat Enterprise Linux 4.x
         - CentOS 4.x

Información adicional

Parallels se compromete a soportar los sistemas operativos populares más recientes para nuestros productos. Animamos a nuestros clientes a actualizar a la versión más reciente de los sistemas operativos soportados para así garantizar el soporte continuado de los productos de Parallels, así como para garantizar un entorno seguro y fiable.

En el caso de Parallels Plesk Panel 10.3 y versiones posteriores, oficialmente no soportaremos ni aceptaremos tickets de soporte para estos sistemas operativos.

dd0611b6086474193d9bf78e2b293040 a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 f4ce8084cb23619ef5fe9428ecc388ea 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF